CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us

CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.

Back to Threads Reply to Thread

Acdsee 2022 Versions

Hi there,

the Acdsee graphics programs where my favorite on Windows. Recently I got an older version of Acdsee (Acdsee Pro 8) to run with limited functionality with Crossover. When I try to install the current 2022 versions (Utimate, Professional or Home) I got an internet connection error after stating and cannot proceed. Maybe there is a workaround for this?

https://www.acdsee.com/en/products/photo-studio-professional/

Kind regards,
Ronald

Same applies for AcdSee 2023 versions

so far I could run Acdsee Professional version 8 (64-bit), seems to be pretty stable: viewing, editing and developing I did dome spot checks and all worked

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjoiZW4iLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNzE4MDM3Nzg4LCJjc3JmX3Rva2VuIjoicVRmUXU0TGh3RjhLbVZXRyIsImdkcHIiOjB9